﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2003
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UtilitarioCambioMoneda.Uil", "UtilitarioCambioMoneda\UtilitarioCambioMoneda.Uil.csproj", "{B5A179A8-1028-4292-B999-7A45274334DE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UtilitarioCambioMoneda.Ccl", "UtilitarioCambioMoneda.Ccl\UtilitarioCambioMoneda.Ccl.csproj", "{634656C2-A949-4C59-B0A8-70F91534B62B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UtilitarioCambioMoneda.Brl", "UtilitarioCambioMoneda.Brl\UtilitarioCambioMoneda.Brl.csproj", "{3BEE3EC4-5096-4FE9-A727-86758B2D0EEB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UtilitarioCambioMoneda.Lib", "UtilitarioCambioMoneda.Lib\UtilitarioCambioMoneda.Lib.csproj", "{5B0D49C4-DFD3-4C64-8E8E-CB8512878764}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B5A179A8-1028-4292-B999-7A45274334DE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5A179A8-1028-4292-B999-7A45274334DE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5A179A8-1028-4292-B999-7A45274334DE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5A179A8-1028-4292-B999-7A45274334DE}.Release|Any CPU.Build.0 = Release|Any CPU
		{634656C2-A949-4C59-B0A8-70F91534B62B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{634656C2-A949-4C59-B0A8-70F91534B62B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{634656C2-A949-4C59-B0A8-70F91534B62B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{634656C2-A949-4C59-B0A8-70F91534B62B}.Release|Any CPU.Build.0 = Release|Any CPU
		{3BEE3EC4-5096-4FE9-A727-86758B2D0EEB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3BEE3EC4-5096-4FE9-A727-86758B2D0EEB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3BEE3EC4-5096-4FE9-A727-86758B2D0EEB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3BEE3EC4-5096-4FE9-A727-86758B2D0EEB}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B0D49C4-DFD3-4C64-8E8E-CB8512878764}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B0D49C4-DFD3-4C64-8E8E-CB8512878764}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B0D49C4-DFD3-4C64-8E8E-CB8512878764}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B0D49C4-DFD3-4C64-8E8E-CB8512878764}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {46F78755-E88D-423B-AA35-2013B072750F}
	EndGlobalSection
EndGlobal
